Subject: Re: linux-next: manual merge of the rust tree with Linus' tree

From: Miguel Ojeda <[email-masked]>
Date: Thu, 4 Nov 2021 13:19:22 +0100

On Wed, Nov 3, 2021 at 10:01 PM Stephen Rothwell <[email-masked]> wrote:
>
> Oops, sorry about that.  I have added it back from today.

No worries! By the way, I will be rebasing soon to fix a build error
that happened due to some changes in mainline, so the conflict will
disappear.

> BTW, are you intending to submit the rust tree this merge window?

That was the idea, but a few things need to be taken care of before.
In any case, I was told to start submitting it every couple weeks or
so, so I think Linus et. al. do not mind if it aligns to a merge
window or not (though I might be wrong...).

Cheers,
Miguel